[FRAME]
bTrans=0
crTrans=255 0 255
crCapText=255 255 255
crCapInactiveText=255 255 255

capCloseX = 45
capCloseY = 2
capMaxX = 71
capMaxY = 2
capRestoreX = 71
capRestoreY = 2
capMinX = 97
capMinY = 2
capTextX = 24
capImageX = 5

topImage=frame_top.bmp
leftImage=frame_left.bmp
rightImage=frame_right.bmp
bottomImage=frame_bottom.bmp
btnCloseImage=caption_colse_button.bmp
btnMinImage=caption_min_button.bmp
btnMaxImage=caption_max_button.bmp
btnRestoreImage=caption_restore_button.bmp

[BUTTON]
btnImage=button_image.bmp
TopHeight=2
BottomHeight=2
LeftWidth=2
RightWidth=2
bTrans=1

[BUTTON1]
btnImage=button1_image.bmp
TopHeight=5
BottomHeight=5
LeftWidth=5
RightWidth=5
bTrans=0

[CHAT]
TBImageX=32
TBImageY=32
TBEXImageX=16
TBEXImageY=16

[MSG]
TBCImageX=20
TBCImageY=20
TBRImageX=32
TBRImageY=32

[ASSISTANT]
TBImageX=24
TBImageY=24

